// Spinner overlay
.container {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
.container-content {
  position: relative;
  top: calc(50% - 100px);
  text-align: center;
}

.home-text {
  font-family: 'Arial Bold', 'Arial' !important;
  color: #000 !important;
  font-weight: 700 !important;
  font-size: 18px !important;
}
